Bug 1029456 - [abrt] empathy-3.10.1-2.fc20: Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.10.1-2.fc20: Process /usr/bin/empathy was killed by signal 1...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:bb7d83935438e77a9b1cbbd4c5e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-12 07:28 EST by Vetoshkin Nikita
Modified: 2015-06-29 08:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:53:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.28 KB, text/plain)
2013-11-12 07:28 EST, Vetoshkin Nikita
no flags Details
File: cgroup (160 bytes, text/plain)
2013-11-12 07:29 EST, Vetoshkin Nikita
no flags Details
File: core_backtrace (46.72 KB, text/plain)
2013-11-12 07:29 EST, Vetoshkin Nikita
no flags Details
File: dso_list (22.93 KB, text/plain)
2013-11-12 07:29 EST, Vetoshkin Nikita
no flags Details
File: environ (1.66 KB, text/plain)
2013-11-12 07:29 EST, Vetoshkin Nikita
no flags Details
File: exploitable (124 bytes, text/plain)
2013-11-12 07:29 EST, Vetoshkin Nikita
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-12 07:29 EST, Vetoshkin Nikita
no flags Details
File: maps (109.07 KB, text/plain)
2013-11-12 07:29 EST, Vetoshkin Nikita
no flags Details
File: open_fds (1.42 KB, text/plain)
2013-11-12 07:29 EST, Vetoshkin Nikita
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-11-12 07:29 EST, Vetoshkin Nikita
no flags Details
File: var_log_messages (824 bytes, text/plain)
2013-11-12 07:29 EST, Vetoshkin Nikita
no flags Details

  None (edit)
Description Vetoshkin Nikita 2013-11-12 07:28:52 EST
Version-Release number of selected component:
empathy-3.10.1-2.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 3
cmdline:        empathy
executable:     /usr/bin/empathy
kernel:         3.11.6-302.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 event_activated_cb at empathy-roster-window.c:371
 #2 ffi_call_unix64 at ../src/x86/unix64.S:76
 #3 ffi_call at ../src/x86/ffi64.c:522
 #4 g_cclosure_marshal_generic_va at gclosure.c:1550
 #5 _g_closure_invoke_va at gclosure.c:840
 #8 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
 #9 _g_closure_invoke_va at gclosure.c:840
 #12 gtk_list_box_real_button_press_event at gtklistbox.c:1251
 #13 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
Comment 1 Vetoshkin Nikita 2013-11-12 07:28:56 EST
Created attachment 822904 [details]
File: backtrace
Comment 2 Vetoshkin Nikita 2013-11-12 07:29:00 EST
Created attachment 822905 [details]
File: cgroup
Comment 3 Vetoshkin Nikita 2013-11-12 07:29:04 EST
Created attachment 822906 [details]
File: core_backtrace
Comment 4 Vetoshkin Nikita 2013-11-12 07:29:09 EST
Created attachment 822907 [details]
File: dso_list
Comment 5 Vetoshkin Nikita 2013-11-12 07:29:14 EST
Created attachment 822908 [details]
File: environ
Comment 6 Vetoshkin Nikita 2013-11-12 07:29:18 EST
Created attachment 822909 [details]
File: exploitable
Comment 7 Vetoshkin Nikita 2013-11-12 07:29:21 EST
Created attachment 822910 [details]
File: limits
Comment 8 Vetoshkin Nikita 2013-11-12 07:29:25 EST
Created attachment 822911 [details]
File: maps
Comment 9 Vetoshkin Nikita 2013-11-12 07:29:29 EST
Created attachment 822912 [details]
File: open_fds
Comment 10 Vetoshkin Nikita 2013-11-12 07:29:32 EST
Created attachment 822913 [details]
File: proc_pid_status
Comment 11 Vetoshkin Nikita 2013-11-12 07:29:35 EST
Created attachment 822914 [details]
File: var_log_messages
Comment 12 Francisco de la Peña 2013-12-28 18:17:15 EST
Another user experienced a similar problem:

Once opening Empathy was opened.
When running my ejabberd powered account.
Got a message stored in server sent from a gmail web user.
I closed the message from notification area.
However, when accessing again to the Empathy roster,
there was blinking the user who sent the offline messages.
When doing double click over the user, Empathy crashed.

reporter:       libreport-2.1.10
backtrace_rating: 3
cmdline:        empathy
executable:     /usr/bin/empathy
kernel:         3.12.5-libre.302.fc20.gnu.x86_64
package:        empathy-3.10.2-2.fc20
reason:         empathy killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Fedora End Of Life 2015-05-29 05:44:26 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-06-29 08:53:17 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.